---
include:
  - remote: https://jobs.just-ci.dev/v6.19.2/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.19.2/project-automation/find-next-release.yml
  - remote: https://jobs.just-ci.dev/v6.19.2/project-automation/gitlab-recommended.yml
  - remote: https://jobs.just-ci.dev/v6.19.2/project-automation/semantic-release.yml
  - remote: https://jobs.just-ci.dev/v6.19.2/project-automation/generic.yaml
  - remote: https://jobs.just-ci.dev/v6.19.2/python/tbump.yml

tbump:
  extends:
    - .python:pre
    - .release:rules
  needs:
    - find-next-release
